image: debian/stable
packages:
  - build-essential
  - git
  - elixir
  - erlang
sources:
  - git@git.broccoli.town:dp/wish
tasks:
  - setup: |
      cd wish
      mix local.hex --force
      mix local.rebar --force
      mix deps.get
  - test: |
      mix test
